<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
    <link href="./build/style.css" rel="stylesheet" media="all" type="text/css"> <!--ajouter le .css de build-->
    
    <title>Library of Ressources – Buttons</title>
</head>
<body>
<!--------------------------------------------------HEADER MENU-------------------->    
    <header>
        <img src ="src/img/doom.png" class="logo">
        <span class="menu">
            <h3>Home</h3>
            <h3>About Us</h3>
            <h3>Services</h3>
            <h3>Portfolio</h3>
            <h3>Blog</h3>
            <h3>Contact</h3>
            <img src ="src/img/phone-call.png" class="telephone">
            <h3 class="num_tel">+34 657 3556 778</h3>
        </span>
    </header>
<!--------------------------------------------------BLOC TITRE BLEU-------------------->    
    <div class="bloc-titre">
        <h1>Buttons</h1>
    </div>
<!--------------PETIT TITRE-------------------->  
    <main>
        <h2>buttons</h2>
        <h3>Squares</h3>

        <div class="grid-container">
            <div class="first_button_square">
                DISCOVER DOOM 
                <i class="fas fa-caret-right"></i>
            </div>
            <div class="second_button_square">
                DISCOVER DOOM 
                <i class="fas fa-caret-right"></i>
            </div>
            <div class="third_button_square">
                DISCOVER DOOM 
                <i class="fas fa-caret-right"></i>
            </div>
            <div class="fourth_button_square">
                DISCOVER DOOM 
                <i style="color:#6270ff" class="fas fa-caret-right"></i>
            </div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
        </div>

        <h2>buttons</h2>
        <h3>Soft rounded</h3>
      
        <div class="grid-container">
            <div class="first_button_softrounded">
                DISCOVER DOOM 
                <i fas fa-caret-right"></i>
            </div>
            <div class="second_button_softrounded">
                DISCOVER DOOM 
                <i class="fas fa-caret-right"></i>
            </div>
            <div class="third_button_softrounded">
                DISCOVER DOOM 
                <i class="fas fa-caret-right"></i>
            </div>
            <div class="fourth_button_softrounded">
                DISCOVER DOOM 
                <i style="color:#6270ff" class="fas fa-caret-right"></i>
            </div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
        </div>

        <h2>buttons</h2>
        <h3>Rounded</h3>
      
        <div class="grid-container">
            <div class="first_button_rounded">
                DISCOVER DOOM 
                <i class="fas fa-caret-right"></i>
            </div>
            <div class="second_button_rounded">
                DISCOVER DOOM 
                <i class="fas fa-caret-right"></i>
            </div>
            <div class="third_button_rounded">
                DISCOVER DOOM 
                <i class="fas fa-caret-right"></i>
            </div>
            <div class="fourth_button_rounded">
                DISCOVER DOOM 
                <i style="color:#6270ff" class="fas fa-caret-right"></i>
            </div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
            <div class="grid-item"></div>
        </div>
    </main>

    <footer>
        <img src ="./src/img/logo_footer.png" class="logo_footer">
        <p>2017 All Rights Reserved</p>

        <span class="icons">
            <i class="fab fa-google-plus-g"></i>
            <i class="fab fa-youtube"></i>
            <i class="fab fa-twitter"></i>
            <i class="fab fa-facebook-f"></i>
            <i class="fab fa-pinterest"></i>
            <i class="fab fa-linkedin-in"></i>
        </span>
    </footer>

</body>
</html>